<?php
define("APP_DIR", dirname(__DIR__));
define("AFFICHAGE",0);
define("MODIFICATION",1);
define("RECHERCHE",2);
define("RESULTAT",4);
define("NOUVEAU",2);
define("COPIE",3);
define("SUPPRIMER",4);
define("HAUTEUR_TITRE",80);
define("HAUTEUR_MENU",120);
define("HAUTEUR_SOUS_MENU",50);
define("LARGEUR_RECHERCHE",500);
define("VISU_SETUP",0);
define("VISU_DATA",1);
define("C_CLI",1);
define("C_VHC",2);
define("C_CLI2",4);
define("C_ASS",0);
define("C_BAN",8);
define("C_FOU",16);
define("C_VEN",32);
define("C_VHCV",64);
define("C_FSTVA",128);
define("C_MODELE",256);
define("C_FACTURE_ASSOCIE",512);
define("M_CLI",1);
define("M_FAC",2);
define("M_PRI",4);
define("M_ENC",8);
define("O_VENTEVHC",1);
define("F_EDIT",1);
define("F_TOT",2);
define("F_ART",4);
define("F_TEXT",8);
define("F_VHC",16);
define("F_BL",32);
define("F_PRESSEPAPIER",64);
define("F_VHC_OCC",128);
define("F_VHC_REP",256);
define("F_COMMANDE",512);
define("F_ACHAT_MARCHANDISE",1024);
define("F_MASQUE_RABAIS_PRIX",2048); 
define("F_DUPLIQUER",4096);
define("F_TITRE",8192);
define("F_MODELE",16384);
define("A_SORTIE",1);
define("CLIENTFOLDER","../config");
define("NB_GARAGES",2);
require APP_DIR.'/config/constant.inc.php';

?>
